

a,
a:hover,
a:focus {
    text-decoration: none;
}
a:focus {
    outline: none;
}
body{
    margin:0;
    padding:0;
   
  
   background-color: #ece9e2;   
   background-repeat:repeat;
 

}
.row {
    margin-right: 0px;
    margin-left: 0px;
}
p {
    margin: 0 0 20px;
}
.tm-image {
    width: 100%;
    height: 100%;
}


@media screen and (max-width:1199px){
    .content-item {
        min-height: 470px !important;
    }
    .content-item img {
        min-height: 470px !important;
    }
    .background p {
        line-height: 22px;        
    }
    .background p,
    .background li {
        font-size: 13px;
    }
    .background h2 {
        margin-bottom: 15px !important;
    }
    p {
        margin: 0 0 10px;
    }
    .btn {
        margin-top: 15px;        
    }
    .background {
        background-color: #fff;        
    }
    .last {
        min-height: 235px !important;
    }
    textarea#message {
        height: 125px;
    }
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
    .background {
        padding: 25px;
    }
    .background.content-item-1 {
        padding: 0 40px;
    }
    .btn {
        margin-top: 10px;
    }
    .btn-contact {
        margin-top: 0;
    }
    .form-control {
        font-size: 0.9em;
    }
}

@media screen and (max-width:991px){

    .content-item {
        min-height: inherit !important;
    }
    .content-item img {
        min-height: inherit !important;
    }
    .fixed-header ul li a {
        padding: 0px 15px;
    }
    .background p {
        line-height: 27px;
    }
    .background p,
    .background li {
        font-size: 16px;
    }
    .background h2 {
        margin-bottom: 20px;
    }
    p {
        margin: 0 0 20px;
    }
    .btn {
        margin-top: 20px;        
    }
    .last {
        min-height: 284px !important;
    }
    textarea#message {
        height: inherit;
    }
}

@media screen and (max-width:767px){
    .last {
        min-height: inherit !important;
    }
    .fixed-header.scroll .navbar-brand {
        padding: 12px 15px 0;
    }
    .navbar-toggle {
       display:block;
       top: 15px;
       background-color: white;       
    }
    .fixed-header.scroll .navbar-toggle {
        top: 8px;
    }
    .navbar-toggle .icon-bar {
        background-color: #006699;
    }
    
  
    #home {
        padding-top: 62px;
    }
    .pad-l-3 {
        padding-left: 15px;
    }
}

@media screen and (max-width:500px) {
    .btn {
        margin-top: 10px;
    }
}

@media screen and (max-width: 480px) {
    .background.content-item-1 {
        padding: 40px 45px;
    }
}

@media screen and (max-width: 420px) {
    .background {
        padding: 40px 35px;
    }
    .background.content-item-1 {
        padding: 20px 25px;
    }
}

